%pTET - Constitutive expression for CBD 

function dxdt=CBD_EnergyODE(t,x)

global k1 Ke n deg_x1;

x1 = x(1); %[GFP]
x2 = x(2); %[E]

%Network ODEs
dx1dt = k1*(x2^n/(Ke^n + x2^n)) - deg_x1*x1;
dx2dt = -k1.*(x2^n/(Ke^n + x2^n));

dxdt=[dx1dt; dx2dt];



